Bug 217482 - [kn_IN] - pango - Composed Char not rendered properly
Summary: [kn_IN] - pango - Composed Char not rendered properly
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-indic
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On: 214976
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-28 04:53 UTC by Parag Nemade
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-01-04 09:28:34 UTC


Attachments (Terms of Use)
This patch must be applied after Lizhang's patch applied to upstream font file (88.84 KB, text/x-patch)
2006-12-06 07:21 UTC, Parag Nemade
no flags Details

Comment 1 Parag Nemade 2006-12-06 07:21:42 UTC
Created attachment 142926 [details]
This patch must be applied after Lizhang's patch applied to upstream font file

Comment 2 Parag Nemade 2006-12-06 10:41:03 UTC
Kindly test fix against fonts-indic-2.0.10 package


Note You need to log in before you can comment on or make changes to this bug.